[data]

caption="“Oh well..  we better get- going home now. It was good to see you again, Hitoshi-sah. S-sayonaraa.. Nyaa~”"
image="raku_chan_frame_6.png"
dub_timestamps=[181.000]
dub_characters=["Raku-chan"]
